namespace IWS5.Importer.Abstractions.Services;

public interface IDocumentCabinetService
{
    Task<Dictionary<string, int>> GetCabinetDataAsync();
    Task<int> GetCabinetIdByNameAsync(string? cabinetName);
}
